Subject: New Reply Received - EXTREME REFUND DELAY!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 09:35:36 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  EXTREME REFUND DELAY!  Ticket comment <br>
<br>
<div dir="ltr">I’ve waited enough don’t you think??? The items that i returned are in your warehouse since the 15th of june!!! This delay has costed me more !! I call you everyday! The sizes are running out! And the price of the skirt I wanted to return for
 a smaller size has increased!!!!</div>
<div dir="ltr">Why do you need more that 15 days to fix such a ridiculous issue! And why does the costumer is the one to suffer from your mistakes??? I want the whole amount refunded  now!! Plus the 75 egp difference in the skirts price!!!!! </div>
<div dir="ltr">What kind of experience is that and what kind of costumer “care” are you doing?</div>
<div dir="ltr">You have all info needed to fix this!! Or compensate me right away this is HORRIBLE!!!!</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Jun 2021, at 5:30 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Nouran,<br>
<br>
Thank you for contacting us and we apologize for the inconvenience caused to you.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
Our team is working on your issue, and we will get back to you as soon as possible.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2767808